Subject: Re: [websec] AppsDir review of draft-ietf-websec-strict-transport-sec

From: =JeffH <[email-masked]>
Date: Fri, 01 Jun 2012 10:35:59 -0700

Hi, thanks for your review Murray, apologies for latency.

Nice to see you didn't find any major issues.

The most major obvious item in this review, concerning ABNF in section 6, was 
discussed on the list -- and then I neglected to submit a bug for the overall 
review feedback (sorry).

that's now done:

   HSTS: AppsDir Editorial comments
   http://trac.tools.ietf.org/wg/websec/trac/ticket/46

..and I'm working on -09 to incorporate your feedback and will reply to your 
msg on-list.

=JeffH

---

From: =JeffH <[email-masked]>
Date: Mon, 04 Jun 2012 15:57:55 -0700

>>> Section 3: Are the latter two paragraphs really necessary? I only find
 >>> such
 >>> statements useful when minimum conformance is not the same thing as full
 >>> conformance.
 >>
 >> It's apparently helpful for readers with a strong W3C-style spec background.
 >> I'll leave them in.
 >
 > It might be a good idea, then, to put something like the following in
 > at the beginning of the section:
 >
 > [[IESG Note: This section is for readers with a background in W3C
 > specification style, of which we expect many.  RFC Editor, please
 > remove this note before publication.]]
 >
 > This will avoid the same question/complaint from ADs during IESG evaluation.
 >
 > I also suggest that you move the 2119 paragraph to the end of the
 > section, to keep all three compliance-related paragraphs together.

thx, the above is done in the -09 working copy.

=JeffH